@media screen and (max-width: 1430px) {
    .issue-slider .owl-carousel {
        width: calc(100% - 100px);
        margin: 0 auto;
    }

    .issue-slider .slider-title {
        margin-left: 50px;
    }
}

@media screen and (max-width: 1270px) {
    .jep-icons .full-container,
    #page-wrapper #main>.full-container {
        flex-wrap: wrap;
    }

    #main .full-container {
        padding-right: var(--horizontal-padding);
    }

    #page-wrapper #main #secondary {
        border-left: 0px;
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }

    #page-wrapper #main #secondary {
        border-left: 0px;
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
        padding-bottom: 50px;
        width: 100%;
    }
    .nl-form,
    .posts-wrapper .post-item{
        flex-basis:calc(50% - 8px);
        margin-left: initial;
    }
    #secondary .widget {
        width: calc(50% - 15px);
        box-sizing: border-box;
    }

    #secondary div.widget {
        border-bottom: none;
        border-top: 1px solid #87857880;
    }

    .jep-icons .full-container {
        justify-content: center;
    }

    .jep-icon {
        width: calc(50% - 51px);
    }
    .jep-icons{
        padding:40px 20px;
    }
    .jep-icon:nth-child(2) {
        border-right: none;
    }
    .issue-articles:before{
        width:100%;
    }
}

@media screen and (max-width: 1024px) {
    :root{
        --horizontal-padding:10px;
    }

    #masthead,
    #main,
    #colophon,
    .top-menu {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 970px) {
    #colophon .menu-container{
        width:100%;
    }
    .polylang_langswitcher li:not(:last-child):after{
        display:none;
    }
    .nav-container .current-menu-ancestor > a,
    .nav-container .current-menu-item > a{
        color:var(--ci-color)!important;
    }
    #content .entry-header .entry-thumbnail img.portrait {
        max-height: 345px;
    }
    #nice-mobile-menu .polylang_langswitcher,
    #nice-mobile-menu .lang-switch{
        position: absolute;
        right: 60px;
        top: 9px;
        margin-right:0px;
    }
    #nice-mobile-menu .search-wrapper{
        width:calc(100% - 40px);
    }
    .nav-container .shariff{
        padding: 6px 10px;
    }
    #nice-mobile-menu .nav-container .shariff a {
        padding: 0px;
    }
    .polylang_langswitcher .current-lang,
    #nice-mobile-menu .lang-switch span,
    #nice-mobile-menu .lang-switch a.current{
        display:none;
    }
        #nice-mobile-menu .sub-menu {
        background-color: #efede5;
        }
    .banner .content{
        padding:20px 20px;
        margin-left:var(--horizontal-padding);
        max-width:calc(100% - 2 * var(--horizontal-padding));
    }
    .banner .banner-wrap{
        padding:20px 0px;
    }
    #nice-mobile-menu {
        background-color: #efede5;
    }
    body.responsive.layout-full #page-wrapper {
        margin-top: 45px !important;
    }
    body.archive .posts-wrapper .item {
    width: calc(50% - 38px);
    }
}

@media screen and (max-width: 840px) {
    .issue-item.flex-wrap {
        flex-wrap: wrap !important;
    }

    .issue-item .left-col {
        flex-flow: row;
        width: 100%;
        max-width: initial;
        flex-wrap: wrap;
        gap: 20px;
    }
}

@media screen and (max-width: 768px) {
    #colophon .footer-kontakt .footer-flex-box {
        flex-wrap: wrap;
    }
    
    .nl-form,
    .posts-wrapper .post-item{
        flex-basis:100%;
    }
    .jep-icon,
#secondary .widget{
    width:100%;
}
.jep-icon:not(:last-child){
    border:none;
    border-bottom:1px solid rgba(225, 209, 103, 1);
    padding-bottom:16px;
}
#page-wrapper #secondary .widget.padding{
    padding:34px 0;
}
    #masthead,
    #main,
    #colophon,
    .top-menu {
        padding-left: 10px;
        padding-right: 10px;
    }
    .mbk-logo{
        display:none;
    }
    body.blog-7.layout-full #colophon, body.blog-7 .site-logo-area, body.blog-7 #masthead .menu-area{
        padding-left:var(--horizontal-padding);
    }
    .layout-full #colophon{
        padding-top:80px;
    }
}
@media screen and (max-width: 600px) {
    body.archive .posts-wrapper .item {
    width:100%;
    }
}